<script language="JavaScript" type="text/JavaScript">
 
 function rppupd11(prefix) {
    var oCbo=document.getElementById(prefix+'cboRecPP'); 
	var RecsPP  = oCbo.options[oCbo.selectedIndex].value;
    var RecsPP_fld='<?php echo $RecsPP_fld ?>';
	document.cookie = RecsPP_fld +'=' + escape(RecsPP);
	var xx=gtRecPg('<?php echo $MyFormName ?>','first', prefix);
   //  alert(RecsPP_fld);
 }
 
function gtRecPg11(myFrn, newVal, prefix){
 
// var oForm = document.forms[myFrn]; 
 var pgNo=Number(document.getElementById(prefix+'pgNo').value); 
 alert(pgNo);
 
 var pgMax=Number(document.getElementById(prefix+'pgMax').value);  
 var FindWhat=document.getElementById(prefix+'FindWhat').value;  
 var oCbo=document.getElementById(prefix+'cboRecPP'); 
 var RecsPP  = oCbo.options[oCbo.selectedIndex].value;
  document.cookie = prefix+'RecsPP=' + escape(RecsPP);

// alert (myFrn+".php?"+prefix+"FindWhat="+FindWhat + "&"+prefix+"pgNo=" + pgNo); 
// alert (newVal + " == " + pgNo);

 if (newVal == 'first') {pgNo =  1;} else if(newVal == 'prv') {pgNo = pgNo - 1;} else if(newVal == 'next') {pgNo = pgNo + 1;} else if(newVal == 'last') {pgNo = pgMax ;} else if(newVal == 'rPp') {pgNo =  1;}
 if (pgNo > pgMax ){pgNo = pgMax ;} if (pgNo < 1 ){pgNo = 1 ;}
  document.location.href = myFrn+".php?"+prefix+"FindWhat="+FindWhat + "&"+prefix+"pgNo=" + pgNo; 
// document.location.href = myFrn+"?"+prefix+"FindWhat="+FindWhat + "&"+prefix+"pgNo=" + pgNo; 
 }
 

</script>